// String constants
enum StringConstant {
  KEY_LOCAL_STORAGE_LOGIN = "loggedInUser",
  LOGIN_UPPER_TITLE = "FIND THE MOST LOVED ACTIVITIES",
  LOGIN_BOTTOM_TITLE = "BLACK CAT",
  SIGN_IN = "SIGN IN",
  PAGE_NOT_FOUND = "Sorry, page could not be found",
  NO_ACTIVITY_FOUND = "No activity found",
  PLEASE_WAIT_LOADING = "Please wait for a moment...",
  LIKES = "Likes",
  LIKES_SMALL = "likes",
  PARTICIPANT = "Going",
  PARTICIPANT_SMALL = "going",
  PAST = "Past",
  COMMENTS = "Comments",
  COMMENTS_SMALL = "comments",
  I_AM_GOING = "I am going!",
  I_LIKE_IT = "I like it",
  PUBLISHED = "Pulished",
  WHEN_HEADER = "When",
  WHERE_HEADER = "Where",
  OUR_FAVORITE_PLACE = "Your Favorite Place",
  EVENT_TAB_DETAILS = "Details",
  EVENT_TAB_DETAILS_SMALL = "details",
  EVENT_TAB_PARTICIPANTS = "Participants",
  EVENT_TAB_PARTICIPANTS_SMALL = "participants",
  EVENT_TAB_COMMENTS = "Comments",
  EVENT_TAB_COMMENTS_SMALL = "comments",
  EVENT_BTN_SHOW_ALL = "SHOW ALL",
  BOTTOM_BAR_JOIN_STATE = "Join",
  BOTTOM_BAR_JOINED_STATE = "I am going",
  COMMENT_FIELD_EMPTY = "Leave your comment here",
  DATE_SECTION_SIDEBAR = "DATE",
  CHANNEL_SECTION_SIDEBAR = "CHANNEL",
  SEARCH_BUTTON_SIDEBAR = "SEARCH",
  TIME_FILTER_ANYTIME = "ANYTIME",
  TIME_FILTER_TODAY = "TODAY",
  TIME_FILTER_TOMORROW = "TOMORROW",
  TIME_FILTER_THIS_WEEK = "THIS WEEK",
  TIME_FILTER_THIS_MONTH = "THIS MONTH",
  TIME_FILTER_LATER = "LATER",
  ALL = "ALL",
  ALL_SMALL = "All",
  TOAST_NO_CONNECTION = "Connection failed, please try again!",
  TOAST_USER_NOT_FOUND_LOGIN = "Username or password is incorrect!",
  TOAST_SUCCESS_LOGIN = "Login success, welcome to Blackcat!",
  TOAST_LIKE_ADD = "You liked this event!",
  TOAST_LIKE_REMOVE = "You disliked this event!",
  TOAST_PARTICIPANT_ADD = "You are going to this event!",
  TOAST_PARTICIPANT_REMOVE = "You are no longer going to this event!",
  TOAST_COMMENT_POST = "Your comment is successfully posted!",
}

export default StringConstant;
